Page MenuHomePhabricator

RelEng team offsite - May 2015 - Pre Wikimedia Hackathon
Closed, ResolvedPublic

Description

Let's plan out the week long pre-Hackathon offsite (in France) for the RelEng team.

Dates: Monday May 18th - Friday May 22nd
Where: Somewhere in France
Who:

Event Timeline

greg created this task.Feb 9 2015, 9:11 PM
greg raised the priority of this task from to Needs Triage.
greg updated the task description. (Show Details)
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2015, 9:11 PM
greg updated the task description. (Show Details)Feb 9 2015, 9:20 PM
greg set Security to None.
greg added a subscriber: Rfarrand.
hashar added a subscriber: hashar.Feb 9 2015, 9:20 PM
hashar updated the task description. (Show Details)Feb 9 2015, 9:23 PM
greg updated the task description. (Show Details)Feb 9 2015, 11:51 PM
greg updated the task description. (Show Details)Feb 10 2015, 6:06 PM
greg added subscribers: thcipriani, Ryasmeen, Etonkovidova and 5 others.
greg added a comment.Feb 16 2015, 1:28 AM

@Rfarrand: warning, I'm going to bug you about this next time I see you :)

No problem, lets set up an hangout :)

Reedy added a subscriber: Reedy.Feb 16 2015, 6:29 PM
Reedy added a comment.Feb 16 2015, 6:31 PM

I miss out on all the fun!

Reedy removed a subscriber: Reedy.Feb 16 2015, 6:31 PM
Rfarrand triaged this task as Medium priority.Feb 18 2015, 8:13 PM
Qgil added a subscriber: Qgil.

Even if this task is not a Wikimedia-Hackathon-2015 activity, please allow me to associate it in order to keep track of all the activities surrounding the event.

greg renamed this task from RelEng team offsite to RelEng team offsite - May 2015 - Pre Wikimedia Hackathon.Feb 24 2015, 9:51 PM

@KLans_WMF will be TPG'ing this - please be sure to include both her and myself in planning convos :)

There is a digital hub in Lyon "La cordée". They have at least two locations suitable for group gathering:

Liberté / Guillotière
61 cours de la Liberté
69003 Lyon
Presentation (english)
The biggest of their places, apparently have a couple meeting rooms big enough for us.

Opéra
4 quai Jean Moulin
69001 Lyon
Presentation (French only)
Two meeting rooms for 12 or 25 persons.

Itinerary between both places (OpenStreetMap).

I have mailed the managers of both sites (Opéra: Hugo, Liberté: Philippe) enquiring the availability of a space for 5 days and ~ 10 persons. Will get some more details and a rough quote estimations, then loop back with @Rfarrand and @greg.

Thanks guys! I am also looking at locations outside of Lyon (but close by) at Greg's request. Will get back to the team shortly with some options.

Rfarrand moved this task from Backlog to Doing on the ECT-March-2015 board.Mar 10 2015, 5:03 PM

Finalizing contract with venue in Annecy - once I have a first draft I will get a group approval for the trip and we will be able to being booking flights. Hoping for Friday. Monday is more realistic. :)

This task was part of ECT-March-2015, and it is still open and assigned. Assuming that it belongs to ECT-April-2015 as well. Otherwise please edit accordingly.

greg closed this task as Resolved.May 23 2015, 7:02 AM
greg updated the task description. (Show Details)
greg moved this task from INBOX to Done on the Release-Engineering-Team board.May 23 2015, 2:14 PM